CREATE OR REPLACE VIEW food600.ssk__uza
 AS
 SELECT DISTINCT sk__uza.idriadok,
    sk__uza.uzaverka,
    sk__uza.id_kas,
    sk__sez.uct_den
   FROM food600.sk__uza
     JOIN food600.sk__sez ON sk__uza.idriadok = sk__sez.c_uzaverka;

